{
"名稱":"素燒帶蓋雙繫陶鍋器身",
"尺寸":"長度-10.7cm / 寬度-10.6cm / 高度-8.7cm",
"登錄號":"2003.001.0326.0001",
"描述":"炊煮用陶鍋器身。子母口，束頸，圓腹，平底，口緣處貼附雙繫耳。胎土呈紅橙色，摻雜粗砂粒，以拉坯成形，器腹拉坯弦紋明顯，全器素面無釉燒成，呈紅橙色。該件夾砂帶蓋陶鍋與其他典藏品相較，器身比例略顯矮扁。器身外壁與內器壁留有長年使用的黑色污漬痕跡。目前與器蓋2003.001.0325.0002配套，但器蓋乾淨如新，或許並非原來使用脈絡的配蓋。"
}
